Bug 238382 - SELinux configuration missing
SELinux configuration missing
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-29 21:33 EDT by Luke Macken
Modified: 2016-09-19 22:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-30 04:50:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luke Macken 2007-04-29 21:33:15 EDT
Description of problem:
The 'Firewall and SELinux' configuration gui no longer contains any SELinux
configuration.

Version-Release number of selected component (if applicable):
system-config-securitylevel-1.8.0-1.fc7
Comment 1 Thomas Woerner 2007-04-30 04:50:36 EDT
Please use system-config-selinux for SELinux configuration.
Comment 2 Luke Macken 2007-04-30 10:56:50 EDT
Thanks Thomas, I had no idea that existed.  The menu entry should probably be
changed then if it no longer contains SELinux configuration.

Note You need to log in before you can comment on or make changes to this bug.